import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CCIndexFormComponent } from './ccindex-form.component';

describe('CCIndexFormComponent', () => {
  let component: CCIndexFormComponent;
  let fixture: ComponentFixture<CCIndexFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CCIndexFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CCIndexFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
